{
    "name": "mppBuckGame",
    "version": "0.0.0",
    "description": "Buck for browser",
    "dependencies": {
        "socket.io": "latest",
        "express": "latest",
        "jade": "latest"
    },
    "author": "Mark Peterson"
}

